<Tag.3605e27b-96ac-45f1-bd55-022317faa72c __id="3605e27b-96ac-45f1-bd55-022317faa72c" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Ruin Building E">
  <children />
</Tag.3605e27b-96ac-45f1-bd55-022317faa72c>